# translation of kabc_net.po to Español
# translation of kabc_net.po to español
# Translation to spanish
# Copyright (C) 2002
# Pablo de Vicente <vicente@oan.es>, YEAR., 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2005-01-10 01:39+0100\n"
"PO-Revision-Date: 2003-09-06 08:33+0200\n"
"Last-Translator: Pablo de Vicente <vicente@oan.es>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"First-Translator: Pablo de Vicente <vicente@oan.es>\n"
"X-Generator: KBabel 1.0.2\n"

#: resourcenet.cpp:148
msgid "Unable to download file '%1'."
msgstr "Imposible descargar el archivo '%1'."

#: resourcenet.cpp:154 resourcenet.cpp:190 resourcenet.cpp:205
#: resourcenet.cpp:258
msgid "Unable to open file '%1'."
msgstr "Imposible abrir el archivo '%1'."

#: resourcenet.cpp:254
msgid "Download failed in some way!"
msgstr "La descarga falló por alguna causa"

#: resourcenet.cpp:263
msgid "Problems during parsing file '%1'."
msgstr "Problemas interpretando el archivo '%1'."

#: resourcenetconfig.cpp:42
msgid "Format:"
msgstr "Formato:"

#: resourcenetconfig.cpp:48
msgid "Location:"
msgstr "Dirección:"

#~ msgid "Unable to open URL '%1' for reading"
#~ msgstr "Imposible abrir la URL '%1' para lectura"

#~ msgid "Unable to save URL '%1'"
#~ msgstr "Imposible guardar URL '%1'"
